<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <!-- Google font  -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
  <!-- End Google font -->
  <!--AlpineJS-->
  <script src="https://cdn.jsdelivr.net/gh/alpinejs/alpine@v2.x.x/dist/alpine.min.js" defer>
  </script>

  <title> Mobile Config</title>
</head>

<body>
  <header class="text-text_color">
    <!-- navbar goes here -->
    <nav class="bg-navbar_color  text-text_color">
      <div class="max-w-6xl mx-auto px-4">
        <div class="flex justify-between">
          <div class="flex space-x-4">
            <!-- logo -->
            <div>
              <a href="#" class="flex items-center py-5 px-2 text-text_color hover:text-gray-900">
                <svg xmlns="http://www.w3.org/2000/svg" class="h-6 w-6 text-button&svg " fill="none" viewBox="0 0 24 24"
                  stroke="currentColor">
                  <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                    d="M5 3v4M3 5h4M6 17v4m-2-2h4m5-16l2.286 6.857L21 12l-5.714 2.143L13 21l-2.286-6.857L5 12l5.714-2.143L13 3z" />
                </svg>
              </a>
            </div>
            <!-- primary nav -->
            <div class="hidden md:flex items-center space-x-1">
              <a href="#" class="py-5 px-3 text-gray-700 hover:text-gray-900">Déposer un rapport</a>
              <a href="#" class="py-5 px-3 text-gray-700 hover:text-gray-900">Station</a>
              <a href="#" class="py-5 px-3 text-gray-700 hover:text-gray-900"></a>
            </div>
          </div>
          <!-- secondary nav -->
          <div class="hidden md:flex items-center space-x-1 text-gray-200">
            <a href="#" class="py-5 px-3">Login</a>
            <a href="#"
              class="py-2 px-3 bg-yellow-400 hover:bg-yellow-300 text-yellow-900 hover:text-yellow-800 rounded transition duration-300">Signup</a>
          </div>

          <!-- mobile button goes here -->
          <div class="md:hidden flex items-center">
            <button class="mobile-menu-button">
              <svg class="w-6 h-6" xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24"
                stroke="currentColor">
                <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M4 6h16M4 12h16M4 18h16" />
              </svg>
            </button>
          </div>
        </div>
      </div>
      <!-- mobile menu -->
      <div class="mobile-menu hidden md:hidden">
        <a href="#" class="block py-2 px-4 text-sm hover:bg-gray-200">Déposer un raport</a>
        <a href="#" class="block py-2 px-4 text-sm hover:bg-gray-200">Station</a>
        <a href="#" class="block py-2 px-4 text-sm hover:bg-gray-200">Station</a>
      </div>
    </nav>
  </header>
  <!-- content goes here -->
  <main>
    <div class="w-full">
      <h1 class="py-4 mt-6 mx-9  font-extrabold	">Configuration générale</h1>
    </div>
    <!-- Input  -->
    <div>
      <label for="small-input" class="py-4 mt-6 mx-9 ">Exemple</label>
      <input type="text" id="small-input"
        class="block py-4 mt-6 mx-9 p-2 w-4/5 text-gray-900 rounded-lg border border-gray-300 sm:text-xs focus:ring-blue-500 focus:border-blue-500  dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500">
    </div>
    <!--divider-->
    <div class="py-4 mt-2 mx-9 relative flex justify-center items-center w-4/5 border-b-2 border-gray-300 my-20">
    </div>
    <!-- button -->
    <div class="flex flex-col flex-end">
      <div class="text-right">
        <a href="" class="bg-button&svg font-bold text-white px-4 py-3 mx-9 hover:bg-blue-600 mr-6 rounded-md">
          Enregistrez la configuration
        </a>
      </div>
    </div>
    </main>

  <script src="./bundle.js"></script>
</body>

</html>
